#txtBox_6 .fs-16 { font-size:16px; }
#txtBox_7 .fs-29 { font-size:29px; }
#txtBox_10 .fs-32 { font-size:32px; }
#txtBox_6 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_7 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_10 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_7 .fs-24 { font-size:24px; }
#txtBox_7 .fs-28 { font-size:28px; }
#txtBox_10 .fs-28 { font-size:28px; }
body {  }
#txtBox_7 .fs-30 { font-size:30px; }
#txtBox_10 .fs-30 { font-size:30px; }